IV(1)

NAME
iv - image viewer

SYNOPSIS
iv [options] files...

DESCRIPTION
The iv program is a great interactive image viewer. Because iv is built on top on OpenImageIO, it can display images of any formats readable by ImageInput plugins on hand.

OPTIONS

--help
    Print help message

-v  Verbose status messages

-F  Foreground mode

SEE ALSO
iconvert(1), idiff(1), igrep(1), iinfo(1), maketx(1), oiiotool(1).

AUTHOR
OpenImageIO was written by Larry Gritz and the other authors and contributors.

This manual page was written by IRIE Shinsuke <irieshinsuke@yahoo.co.jp>, for the Debian project (and may be used by others).